{
  "alfredsnippet" : {
    "snippet" : "echo {cursor} | awk -F. '{print $1}'",
    "uid" : "94E6A983-C030-417C-87FB-3CE8F0076237",
    "name" : "Extract Filename without Extension using awk command",
    "keyword" : "awk"
  }
}